Plesk\backup\Agent\Schema\Backup\Record\RecordAType:
    properties:
        idpUrl:
            expose: true
            access_type: public_method
            serialized_name: idp-url
            xml_element:
                cdata: false
            accessor:
                getter: getIdpUrl
                setter: setIdpUrl
            type: string
        httpRequestDomain:
            expose: true
            access_type: public_method
            serialized_name: http-request-domain
            xml_element:
                cdata: false
            accessor:
                getter: getHttpRequestDomain
                setter: setHttpRequestDomain
            type: string
